#above .switchtoheader {
    padding-bottom: 8px;
}
#above h1,
#above h2,
#columnname,
#lastupdate,
#mainstory pre
{
    padding-left: 6px;
}

#above h1 {
    background-color: transparent;
    color: #333;
    font-size: 2.1em;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.2em;
    margin: 4px 0 3px;
    padding: 0 0 0 6px;
}
#above h2 {
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.2em;
    margin: 0;
} 
#above .withdred h1 {
    font-size: 1.8em;
}
#above .withdred h2 {
    font-size: 1.3em;
}

#mainstory p,
#mainstory h2,
#mainstory h3,
#mainstory pre
{
    margin-bottom:14px;
    padding:0 6px;
}
#mainstory h2
{
    margin-top: 3px;
}
#mainstory p a:link, 
#mainstory p a:visited { 
    text-decoration: underline; 
} 
#mainstory p .quotePeekContainer a:link, 
#mainstory p .quotePeekContainer a:visited { 
    text-decoration: none; 
}
#lastupdate {
    margin: 3px 0 4px;
}
#columnname {
	margin: 6px 0 2px;
    font-size: 11px;
}
#columnname .column {
    color: #333;
    font-size: 14px;
    text-transform: uppercase;
    margin-right: 5px;
}
#columnname .divider {
    color: #ccc;
}
#dred {
    float: left;
    margin: 6px 5px 0 6px;
    width:86px;
}
#above #mastheadimage
{
	_height:90px;
	width:480px;
	padding-top:10px;
	float:left;
	padding-left:6px;
}
#above #mastheadimage.full
{
	padding:0 0 0 6px;
	width:100%;
}
#endofstory
{
    margin-left: 3px;
}
#mainstory .imageSmall
{
    padding:3px 7px 7px 0;
}
#mainstory .firstimage .imageSmall
{
	padding:7px 0 0 0;
}
#mainstory .chartinset
{
    margin: 4px 27px 10px 0;
    padding:5px 11px 5px 6px;
    float: left;
    border-top: 1px solid #d9dfdd;
    _width:0px;
}
#mainstory .chartinset .ticker
{
	display:block;
	text-align:left;
	margin-left:-6px;
	_white-space:nowrap;
}
#mainstory .chartinset .chartinset-cont
{
	position:relative;
	top:5px;
	left:-6px;
	padding-bottom:10px;
	text-decoration:none;
}
#mainstory .chartinset .chartinset-cont:hover
{
	cursor:pointer;
}
#mainstory blockquote 
{
    float:left;
    margin:4px 20px 20px 0;
    padding:10px 0;
    width:191px;
}
#mainstory blockquote p 
{
    margin:0 0 10px;
}
#mainstory blockquote .quotesource {
    margin:0;
}
#mainstory .firstimage
{
	text-align:center;
}
#mainstory .firstimage .Caption {
	text-align: left;
	display: block;
}
#mainstory .firstimage br {
	display: none;
}
#mainstory .pressreleaselogo
{
	float:left;
	padding:10px 10px 10px 7px;
}
#mainstory #byline
{
	display:inline-block;
	margin-bottom:0;
	padding:15px 0 10px 6px;
	width:340px;
}
#maincontent a.actionlink
{
    float:left;
}
#lastupdate .corrected-story {
    color:#FF6666;
    font-weight: normal;
}

#lastupdate .bullet {
    margin:0 3px;
    color: #808080;
}
#mainstory .quotePeekContainer
{
    display: inline-block;
    position: relative;
}

#mainstory .quotepeekbase
{
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    padding: 0 3px 1px;
    position: relative;
}

#mainstory .quotepeekbase .symbol
{
    display: inline-block;
}

.quotepeek
{
    _background-color: #FFF !important;
    _border: none !important;
    display: none;
    padding: 12px 0;
    position: absolute;
    z-index: 500000; /* stay above share bar */
}

span.quotepeekHiddenFbLike
{
    position: absolute;
    z-index: 999;
    left: -999em;
}

.quotepeekpointer.top
{
	left: 46px; top: -1px; /* also in story.js for FF < 4 */
    position: absolute;
}

.quotepeekpointer.bottom
{
    left: 46px; bottom: -1px; /* also in story.js for FF < 4 */
    position: absolute;
}

/* keep mouseout from firing early in IE */
.quotepeekIeShim,
.quotepeekIeShimBottom
{
    background-color: #FFF; /* IE */
    height: 14px;
    left: 0;
    position: absolute;
    width: 100%;
    filter: Alpha(Opacity=0);
    -ms-filter: "Alpha(Opacity=0)";
    opacity: 0;
    _width:300px;
    _display:none;
}

.quotepeekIeShim
{
    top: 0;
}

.quotepeekIeShimBottom
{
    bottom: 0;
}

.quotepeekbody
{
    border: 1px solid #274A4D;
    /**height: 400px;*/
    /*min-height: 370px;*/
    padding: 15px 6px 15px 6px;
    width:288px;
    -moz-box-shadow: 1px 1px 3px #6F6F6F;
    -webkit-box-shadow: 1px 1px 3px #6F6F6F;
    box-shadow: 1px 1px 3px #6F6F6F;

}

.quotepeekbody .tools
{
    height: 21px;
    position: relative;
}

.quotepeekbody .tools .fbLikeContainer
{
    /*
    position: absolute;
    right: -40px;
    top: -1px;
    */
}

.quotepeekbody .dataTable
{
    border-top: 1px solid #CCC;
    height: 42px;
    position: relative;
}

.quotepeekbody .dataTable .col1
{
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

.quotepeekbody .dataTable .col2
{
    border-left: 1px solid #CCC;
    height: 100%;
    left: 44%;
    position: absolute;
    top: 0;
    width: 100%;
}

.quotepeekbody .dataTable .colData
{
    bottom: 0;
    padding-left: 12px;
    position: absolute;
}

.quotepeekbody .companyname
{
	margin: 12px 0 5px;
}

.quotepeekbody .lastprice
{
	margin-right: 6px;
}

.quotepeekbody .currency
{
	font-size: 12px;
	vertical-align:top;	
}

.quotepeekbody .pricewrap
{
    display: inline-block;
    padding-right: 22px;
}

.quotepeekbody .bgPercentChange
{
	margin-left: 5px;
}

.quotepeekbody .quotestatus
{
	width:207px;
	float:left;
	text-align:right;
	margin:0 5px 0 6px;
}
.quotepeekbody .symbolchart
{
    display: block;
    padding: 10px 0 18px 0;
    *padding-bottom:22px;
    height:94px;
    *height:90px;
    clear: both;
    margin:0px 0px 5px 0px;
    border-bottom: 1px solid #CCC;
    cursor: pointer;
}

.quotepeekbody .quotePeekAddToPortfolio
{
    position: absolute;
    right: 0;
    top: 1px;
}

.quotepeekbody .quotePeekAddToPortfolio a
{
    margin-left: 0;
    text-transform: none;
}

.quotepeekbody .quotePeekAddToPortfolio .ticker
{
    display:none;
}

.quotepeekbody .headlineTemplate
{
    display: none;
}

.quotepeekbody .headlines
{
    height: 56px;
}

.quotepeekbody .headline
{
    padding-left: 42px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.quotepeekbody .headline .timestamp
{
    left: 0;
    _left: -42px;
    position: absolute;
    top: 0;
}

.quotepeekbody .sponsorad
{
	border-top: solid 1px #ccc;
	margin-top: 4px;
	padding-top: 10px;
}
.quotepeekbody .sponsorad .symbolad
{
	float:left;
	display:block;
}

div#mainstory .inset
{
    float:left;
    margin:4px 18px 0 4px;    
    padding:4px;
    width:273px;
}
#mainstory .inset
{
    border:1px solid #CCCCCC;    
}

#mainstory ol, #mainstory ul
{
    margin-left:25px;
    padding-left:6px;
    clear:both;
}

/*--[ legacy css (older stories use these classes) ]--*/
#mainstory table
{
    /*border-spacing: 1px;*/
}
#mainstory tr
{
    background-color: #eee;
}
#mainstory td
{
    padding: 5px;
}
#mainstory .header
{
    background-color: #c3d6d1;
    font-weight: bold;
}
/*--[ end legacy css ]--*/

/* Embedded Videos*/
#mainstory .pvideo 
{
    margin-top:4px;
    margin-right:18px;
    float:left;    
    clear:left;
    max-width:287px;
    width:auto !important;
    width:287px;
}
#mainstory .pvideo h3 
{
    padding:4px 0 4px 6px; 
    margin:0;       
}
#mainstory .pvideo h3,
#mainstory .pvideo p 
{
    max-width:280px;
    width:auto !important;
    width:280px;
}
#mainstory .pvideoContent 
{
    width: 287px;
    height: 162px;
    overflow:hidden;
}
#mainstory .pvideo a.pvideoLink
{
    width: 287px;
    height: 162px;
    overflow:hidden;
    position: relative;
    display: block;
}

#mainstory .pvideo a.pvideoLink span.playbutton 
{
    width: 287px;
    height: 162px;
    background: url(../../images/video-play-icon-overlay.png) 0 95px no-repeat;
    text-indent: -99999px;
    position: absolute;
    bottom: 0px;
}
#mainstory .pvideo a.pvideoLink:hover span.playbutton 
{
    background: url(../../images/video-play-icon-overlay.png) 0 -193px no-repeat;
}

#mainstory .tagline
{
	margin-bottom:0px;
}

.story-paging {     
    clear:both;
}

.story-paging .continued {    
    margin-left:6px;    
}

.story-paging .item-cont {
    float:right;
    margin:0 0 20px 0;
}

.story-paging.top .item-cont {    
    margin-bottom:10px;
}

.story-paging .item-cont span, 
.story-paging .item-cont a {
    padding:3px 5px;    
    margin-right:4px;
    float:left;
    display:block;
}

.story-paging a {
    border:solid 1px #D4E0E0;  
}

.story-paging a:hover {    
    background-color:#E0F1F2;
} 

.aboveleft {
	width:579px;
	float:left;	
    padding-top: 4px;
}
.aboveleft .headlines
{
	float: left;
	padding-bottom: 10px;
}

.aboveleft .headlines.pressrelease
{
	padding-bottom:0px;
}
.aboveright
{
	width:377px;	
	float:right;	
}
#above .aboveright h2
{
	padding-top:10px;
}
#mainstory .relatedtopicblock
{
	width:100%;
	display:inline-block;
	padding-bottom:20px;
	margin-bottom:0px;
}
#mainstory .relatedtopicblock h2
{
	padding:10px 0 2px 0;
	margin:0 0 2px 0;
}

.relatedtopic
{
	border-top: solid 1px #D4E0E0;
	border-left: solid 1px #D4E0E0;
	height: 30px;
	width:171px;
	margin: 8px 11px 0 0;
	padding: 3px 5px 3px 5px;
	float:left;
	overflow:hidden;
	cursor:pointer;
}
.relatedtopic.right
{
	margin-right:0px;
}

.relatedtopic-cont {
    padding-bottom:20px;
}

.relatedstories-cont
{
    padding-left:6px;
}

.subnav
{
	width:570px;
	float:left;
	padding-right:50px;
}

#above .subnav.quotetab,
#above .subnav.seoquotetab
{
    width:954px;
    padding-right:0;
}

.subnav .tabs
{
	width:570px;
	margin: 5px 0px 0px 0px;	
}

#above .subnav.quotetab .tabs,
#above .subnav.seoquotetab .tabs
{
    width:954px;
}

.subnav.QuoteTab {
    width:959px;
    padding-right:0;
}

#mainstory .pulsestory
{
	min-height:238px;
}
#mainstory .pulseChart
{
	float:right;
	margin:0px 30px 10px 10px;
	
}
.CommentaryNav
{
	width:380px;
    float:right;
    padding-top:10px;
}
p.allcolumn
{
	display:inline-block;
	width:380px;
}
.allcolumn a
{
	float:right;
}
.previousColumn
{
    float:left;
    width: 182px;
    height:68px;
    margin-top:15px;
    margin-right: 10px;
    border-style:solid;
    border-width: 1px;
    border-color: #D4E0E0;

}
.nextColumn
{
    float:left;
    width: 182px;
    height:68px;
    margin-top:15px;
    border-style:solid;
    border-width: 1px;
    border-color: #D4E0E0;
    background-color:#F0F6F2;    
}

/* NewsViewer */ 
#maincontent .nv-controls p {
    line-height:1em;
    margin:0;
    padding:0;
}
 

#maincontent #mktwcontrols h3 img {
    vertical-align:text-bottom; 
}

.nv-date {
    padding-bottom:7px; 
    margin-left:5px;
    margin-top:-9px;
}

#maincontent .nv-controls .filter,
#maincontent .nv-controls .topics {
    padding:0px 5px;
    margin-bottom:10px;    
}

#maincontent .nv-controls .filter {
    margin:0 0 10px 0;
}

#maincontent .nv-controls .filter input,
#maincontent .nv-controls .topics select {
     vertical-align:middle;    
}

.foreverblock ol
{    
    overflow: hidden;    
}

#maincontent .nviewer ol, 
#maincontent .nviewer p {
    line-height:normal;
    margin:0;
    padding:0;    
    clear:none;
}

#maincontent .nv-controls h2 {
   clear:both;
}

.nviewer .foreverblock {
    overflow: hidden;        
}

.nv-controls .blockcontrols {
    padding-top:0;
    margin-bottom:5px;
    margin-top:-7px;   
}

#maincontent .nv-controls.block {    
    margin-bottom:0;   
}

.nviewer {        
    border:solid 1px #D4E0E0;        
    border-left-width:0;
    border-right-width:0;
    clear:both;
    margin-bottom:30px;    
    position:relative;
}

.nv-abstract {
    display:none;
    z-index:99;
    position:absolute;
    left:345px;
    width:190px;
    overflow:hidden; 
    background-color:#E0F1F2;
    padding:10px;    
}

.nviewer ol.viewport
{          
    position:relative;
    float:left;   
    overflow-x:hidden;     
    overflow-y:scroll;     
}

#mktwheadlines .nv-abstract {height:540px;} /*Subtract 20px of padding*/
#mktwheadlines ol.viewport {height:560px;}

/*
#mktwheadlines .nv-abstract {height:315px;}
#mktwheadlines ol.viewport {height:335px;}
*/

#thirdpartyheadlines .nv-abstract {height:315px;} /*Subtract 20px of padding*/
#thirdpartyheadlines ol.viewport {height:335px;}

#prheadlines .nv-abstract {height:315px;} /*Subtract 20px of padding*/
#prheadlines ol.viewport {height:335px;}

#prcontrols {margin:0;}

#mktwcontrols .tabs,
#thirdpartycontrols .tabs {    
    margin: -27px 0 10px 0;
}

#mktwcontrols .tabs {
    padding-left:95px;
}

#thirdpartycontrols .tabs {
    width:100%;
    padding-left:225px;
}

#thirdpartycontrols h2 img {
    padding-top:5px;
}

.nviewer h4 img {
    margin-right:5px;
}

#mktwcontrols h2 {
    background-image:none;
    border-top-width:0;
    padding-top:0;
}

.nviewer li
{    
    margin:0;    
    list-style-type:none;        
    position: relative;    
    background-color:#FFFFFF;
    border-bottom:1px solid #D4E0E0;         
    *margin-bottom:-3px; /* IE6...'nuff said */ 
}

.nviewer li.loading {
    padding:7px;
}

.nviewer li.loading img {
    margin-right:8px;
    vertical-align:bottom;
}

.nviewer ol,
.nviewer li {    
    border-right-width:0;
    width:100%;
} 

.nviewer li .nv-type-cont,
.nviewer li .nv-text-cont {
    float:left;
    overflow: hidden;  
}    

.nviewer li .nv-type-cont {        
    width:37px; /*37px + 10px (padding) = 47px wide */                
    padding:7px 2px 0 3px;
}

.nviewer li .nv-text-cont {              
    width:297px;  /*286px + 10px (padding) = 296px wide */            
    padding:6px 0 6px 6px;    
}

.nviewer li.highlight,
.nviewer li.highlight .nv-text-cont,
.nviewer li.highlight .nv-type-cont {
    background-color:#E0F1F2;
}

.nviewer li .nv-time {            
    text-align:center;
    display:block;      
}

.nviewer li .nv-type {            
    display:block;    
    padding:1px 3px;
}

.nviewer li .nv-details {
    display:none;    
}

.nv-abstract span {
    display:block;
}

.nv-abstract .bgQuote span {
    display:none;
}

.nv-abstract .bgQuote .chart {
    position:relative;
    background-color:#F0F7F2;
    height:30px;
    border:1px solid #B4C9CA;    
    clear:both;
    margin:5px 0 10px 0;
}

.nv-abstract .bgQuote .comp-data,
.nv-abstract .bgQuote .comp-name {
    margin-bottom:5px;
    clear:both;
}

.nv-abstract p.abs {
    border-bottom:1px solid #D4E0E0;    
}

.nv-abstract .inst {
    border-bottom:1px solid #D4E0E0; 
    display:block;
    padding:10px 0;
}

.nv-abstract .bgQuote span.disp {
    display:block;    
    float:left; 
    overflow:hidden;
}

.nv-abstract a.allq {
    display:block;
    padding-top:15px;
}

.nv-abstract .symbol{width:48px;}
.nv-abstract .bgLast{width:48px;}
.nv-abstract .bgChange{width:45px;}
.nv-abstract .bgPercentChange{width:45px;}

.nv-abstract .bgPercentChange {
    text-align:right; 
}

.nv-abstract img.thumb {
    float:left;
    margin-right:7px;
    height:57px;
}

#maincontent .nv-abstract p {
    padding:10px 0;    
    clear:left;
}

#maincontent .nv-abstract a.read-more, 
#maincontent .nv-abstract a.read-more span {
    display:inline;
}

#maincontent table.filter {    
    margin:10px 0 0;
    padding:0 5px;
    border-spacing:0;
    width:80%;
}

#maincontent .nv-controls tr {
    background-color:#fff;
}

#maincontent .nv-controls td {
    padding:0 0 3px 0;            
}

#maincontent .nv-controls td input {
    vertical-align:middle;
}

div.recentheadline
{
	display:inline-block;
	width:100%;
	margin:10px 0 14px 0;
	*margin:10px 0 13px 0;
}
.recentheadline h2
{
	border-bottom:solid 1px rgb(212,224,224);
	padding:10px 0 10px 4px;
	margin-bottom:4px;
	*margin-bottom:3px;
}
.recentheadline td
{
	padding:0 4px 0 4px;
}
.recentheadline a
{
	margin-left:25px;
}
.recentheadline table
{
	margin-bottom:0px;
}

#mainstory .phat .spPackageBoxHeader 
{
	background-image:url(/newsimages/util/sp_package_box_header_background_660.gif);
	border-top:1px solid #ddd;
}
#mainstory .phat .spPackageBoxBody 
{
	border:1px solid #ddd;
}
#mainstory .phat tr
{
	background-color: transparent;
}
#mainstory .phat td
{
	padding: 2px;
}
#mainstory .table
{
	margin-bottom:20px;
}
#mainstory .table td
{
	border-top: solid 1px #d4e0e0;
	border-left: solid 1px #d4e0e0;
	border-bottom:none;
}
#mainstory .table .bottom td
{
	border-bottom: solid 1px #d4e0e0;
}
#mainstory .table td.right
{
	border-right: solid 1px #d4e0e0;
}
#mainstory .table .header
{
	vertical-align:top;
}

#mainstory .credit
{
	display:block;
}

#alertaction
{
    background: transparent url(../../images/icons-alert.png) no-repeat scroll left center;
    padding-left: 13px;
}

#emailaction
{
    background: transparent url(../images/icons-email.png) no-repeat scroll left center;
    padding-left: 13px;
} 
#printaction
{
    background: transparent url(../images/icons-print.png) no-repeat scroll left center;
    padding-left: 13px;
}

#mainstory .stico_rotate  {
    background:transparent url(../images/icons-share.gif) no-repeat scroll 0 2px !important;        
    padding:0 0 0 13px;
}

#readerresponse .sidebarcomment
{
    background: transparent url(../images/feat-com-quote.png) no-repeat scroll left 4px;
    padding-left: 15px;
}

#readerresponse .sidebarcomment.befirst
{
    background-image:none;
    padding:30px 0;
    text-align:center;
}

#readerresponse .votes {
    height:15px;
    padding:7px 0 0 15px;
}

#readerresponse .member-info {
    text-align:right;    
}

#readerresponse {
    margin-bottom:20px;    
}

.block.firsttake {
    margin-bottom:20px;
}

.firsttake a.headline
{
    display:block;
    margin-bottom:4px;
}

.sidebarcontent
{
    padding:0 6px;
}

#below .carouselblock
{
    margin-top:20px;
}

#commentarycarousel .bottomdata
{
    padding: 5px 6px;
}

#featuredstoriespanel li
{
    height: 180px;
}


#featuredstoriespanel .storyimage, #topstorypanel .storyimage
{
	height: 122px;
	width: 183px;
}

#featuredstoriespanel .storyicon, #topstorypanel .storyicon
{
	margin-bottom: -1px;
}

#featuredstoriespanel .bottomdata, #topstorypanel .bottomdata
{
    padding: 0px 6px;
}

#featuredstoriespanel .textonly-headline, #topstorypanel .textonly-headline
{
	height: 105px;
	padding-left: 5px;
}

#featuredstoriespanel .textonly-abstract, #topstorypanel .textonly-abstract
{
	padding-left: 5px;
}

#rightrail .abovead.withtabs {
    top: -12px;
}
#mainstory .endsquare
{
	display:inline-block;
	height:8px;
	width:8px;	
	margin-left:3px;	
	vertical-align:middle;
}

#story-quotes .ads { 
    padding:5px 0;
    margin-left:12px;
}

#story-quotes .remove a{
    display:none;
}

#brokerButton-cont
{
	background: none;
	width: 959px;
	height:44px;
    overflow:hidden;
}

#BrokerButtons .brokerButton
{
    display: inline;
    margin: 0;
    overflow: hidden;
    padding: 0 17px 0 0;
    width: 170px;
}

#BrokerButtons .contentBlock
{
    display: inline;
}

#story-commentstab h2.count-head,
#story-commentstab .sort-desc {
    display:none;
}

#story-commentstab {
    padding-top:15px;
}

#story-premiumbanner {
	border-top:1px solid #B4C9CA;
	padding:12px 0 0 0;
}
#premiumlogin
{
    border: 3px solid #37b42a;
    background-color: #f0f6f2;
    padding: 10px 10px 0 10px;
    margin: 10px 0;
}
#premiumlogin .ie_leftborder
{
    padding-left: 10px !important;   
}
#premiumlogin p
{
    padding: 0;
}
#premiumlogin label.fortext
{
    float: left;
    width: 5.01em;
    padding-top: 2px;
}
#premiumlogin .userName,
#premiumlogin .password
{
    margin-bottom: 5px;
    width: 166px;
}
#premiumgreen,
#premiumgreen .aboveleft
{
	background-color: #EDF4EC;
}

#premiumgreen .CommentaryNav
{
	background-color: #EDF4EC;
	padding-bottom:25px;
}
	


#premiumgreen h1
{
	background-color: #EDF4EC;
}

#premiumgreen .subnav .tabs
{
	width:570px;
	margin: 5px 0px 0px 0px;	
}

#premiumh2
{
	margin:3px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}

.premiumCommentaryNav
{
	background-color:White;
}


#post-twitter
{
	padding-top:3px;
}
#post-digg.storytool
{
	margin-left: -15px;
	padding-top: 2px;
}

.storytool
{
	padding-right:5px;
	float:right;
}

#ad_PremiumSnippet
{
	padding-top:10px;
	margin-bottom:0px;
}

#above #premiumgreen #lastupdate
{
	padding-top:0px;
	margin-bottom: -3px;
}
#above #premiumgreen #dred
{
	width:95px;
}

#fblike
{
	width:92px;
	height: 30px;
}

#slideshow
{
	margin-top:-4px;
	padding-bottom:0;
}
#slideshow h3
{
	margin-top: 9px;
	margin-bottom: 8px;
}

#slideshow .storytools
{
	float:left;
	padding-top:4px;
}

#slideshow .Caption
{
	font-size: 1em;
}

#slideshow .block
{
	padding-top:25px;
	margin-bottom:0;
}

#slideshow .slideshow_pagination div
{
	display:block;
	float:left;
	margin-left:3px;
	margin-right:3px;
}

#slideshow .slideshow_pagination a
{
	display:block;
	float:left;
	width:24px; 
	height:24px;
	overflow:hidden;
}

#slideshow .slideshow_pagination a.next img
{
	margin-left:-30px;
}

#slideshow .slideshow_pagination a:hover img
{
	margin-top:-27px;
}

/* ie6*/
#slideshow .slideshow_pagination a:hover
{
	zoom:1;
}

#slideshow .sidecontent
{
	min-height: 160px;
}

#mainstory p.storyContinued {
	margin:20px 0 21px;
}

/*~~~ [ phase out everything above this line -- add everything here, forget about story-typography.css ] ~~~*/
.dred {
    float: left;
    margin: 0 5px 5px 0;
}

#storytoolsplaceholder {
    position: relative;
    width: 571px;
    z-index: 99;
    border-top: 1px solid #b4c9ca;
    height: 21px;
    margin-bottom: 20px;
}
#storytools {
    background-color: #fff;

    background: #fff url(../images/sharebar-bkgd.gif) repeat-x left top;

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.25, rgb(255,255,255)),
        color-stop(0.95, rgb(237,243,239))
    );
    background-image: -moz-linear-gradient(
        center bottom,
        rgb(255,255,255) 25%,
        rgb(237,243,239) 95%
    );

    border-bottom: 1px solid #D9DEDD;
    padding: 6px;
    z-index: 99;
    position: absolute;
    top: 0;
    white-space: nowrap;
    clip: rect(auto 571px 2000px 0);
    width: 947px;
}
#storytools.fixed.withad {
    clip: rect(auto 959px 2000px 0);
}
#storytools > div {
    display: inline-block;
}
#storytools > div > *,
#storytools.comments > * {
    vertical-align: middle;
}
#storytools .moreinfo {
    margin-top: 2px;
    position: absolute;
    right: 394px;
}
#sharetools {
    color: #777;
    font-size: 11px;
    padding-right: 9px;
    margin-right: 5px;
}
.bubblecaption span
{
    font-weight:normal;
    font-size:11px;
}
.bubblecaption
{
    padding-right:5px;
}
#storytools .tools {   
    margin-right: 8px;
}
#storytools #toolssponsor {
    margin: -5px -6px -6px 0;
    width: 234px;
    height: 32px;
    float: right;
}
.discussionblock {
    background: transparent url(../images/feat-com-arrow-24.png) no-repeat left top;
    margin-left: -12px;
    padding-left: 12px;
}
#joinconversation {
    padding: 0 5px 0 17px;
}
#joinconversation .title {
    margin: 0 -5px;
}
#joinconversation .title .bubblecaption {
    margin-top: -10px;
    vertical-align: middle;
}
#joinconversation textarea {
    width: 361px;
    height: 57px;
    margin-bottom: 5px;
    font-family: Arial;
    font-size: 12px;
}
#joinconversation .moreinfo {
    margin-top: 0;
}
#joinconversation .commentcount.overlimit {
    color: #b50000;
}
#sharestuff {
    display: inline;
    position: relative;
    font-size: 10px;
}
#shareLink {
	padding-top:1px;
	padding-right:11px;
	background: transparent url("../../images/menu-arrow.png") no-repeat right;	
}
#shareDialog {
    position: absolute;
    width: 230px;
    top: 15px;
    right: 0;
    padding: 5px;
    border: 3px solid #333;
    background-color: #fff;
    font-size: 12px;
    text-transform: none;
}
#shareDialog ul {
    float: left;
    clear: none;
    padding: 0;
    margin: 0 11px 0 0;
    list-style-type: none;
}
#shareDialog li {
	padding: 5px;
}
#shareDialog li a {
    padding: 2px 0 2px 20px;
}
#digg-share {
    background: transparent url(http://s.wsj.net/img/icon_digg.gif) no-repeat;
}
#yahoo-buzz-share {
	background: transparent url(http://s1.wsj.net/img/icon_buzz.gif) no-repeat;	
}
#myspace-share {
	background: transparent url(http://s1.wsj.net/img/icon_myspace.gif) no-repeat;	
}
#delicious-share {
	background: transparent url(http://s1.wsj.net/img/icon_delicious.gif) no-repeat;	
}
#reddit-share {
	background: transparent url(http://s1.wsj.net/img/icon_reddit.gif) no-repeat;	
}
#linkedin-share {
	background: transparent url(http://s1.wsj.net/img/icon_linkedin.gif) no-repeat;	
}
#fark-share {
	background: transparent url(http://s2.wsj.net/img/icon_fark.gif) no-repeat;	
}
#viadeo-share {
	background: transparent url(http://s3.wsj.net/img/icon_viadeo.gif) no-repeat;	
}
#orkut-share {
	background: transparent url(http://s3.wsj.net/img/icon_orkut.gif) no-repeat;	
}
#stumbleupon-share {
	background: transparent url(http://s3.wsj.net/img/icon_stumbleupon.gif) no-repeat;	
}
#newsvine-share {
	background: transparent url(http://s3.wsj.net/img/icon_newsvine.gif) no-repeat;	
}
#maincontent #comment-filter .filter-cont {
    height: 129px;
}
#aboutbox {
	background-color:#f0f6f2;
	padding: 5px;	
}
#aboutbox header, #aboutbox div.aboutheader {
    padding: 0;
    margin-bottom: 5px;
    border-style: none;
    background: none;
}
#aboutbox h1 {
    padding-bottom: 10px;
}
#aboutbox iframe {
    display: inline-block;
    vertical-align: middle;
}
#aboutbox p {
    margin: 5px 0;
}
#aboutbox .bio {
    margin-bottom: 5px;
}
#aboutbox .bio .long, #rightrail div.bio p.long  {
    display: none;
}
#aboutbox ol li {
    margin: 3px 0;
}

#portfolioimpact
{
    position:absolute;
    display:inline-block;
    height:32px;
    width:142px;
    top:0;
    left:423px;      
    border-left:1px solid #D9DEDD;  
    padding-left:0px;
    margin-left:5px;
    cursor: default;    
}
#portfolioimpact:hover {
    background: url(../images/sharebar-bkgd-hover.gif) repeat-x left top;
}
#portfolioimpact.impactpopup {
    left: 422px;
    width: 143px;
}
#portfolioimpact.impactpopup .impactsummary, #portfolioimpact.impactpopup .impactpromo
{        
    border-right:1px solid #9BADAE;
    border-left:1px solid #9BADAE;
    height:34px;
    z-index:100;
    background: white;
    position: relative;
}
#impactpopup.createportfolio 
{
    min-width: 325px;
}
#impactpopup.createportfolio a {
    text-decoration: none;
}
#impactpopup.createportfolio a.alreadyportlink {
    font-size: 10px;
    width: 100px;
    white-space: normal;
    display: block;
    float: right;
    text-align: center;
    margin-right: 5px;
    line-height: 14px;
}
#impactpopup.createportfolio .impactinfo {
    padding-top: 5px;   
    border-bottom:1px solid #D9DEDD;
}
#impactpopup.createportfolio .impactinfo p {
    border: none;
    font-size: 1.1em;
    padding: 0px 5px 3px 7px;
}

#impactpopup.createportfolio .impactinfo button.done {
    margin: 5px 0px 8px 8px;
}
#impactpopup.createportfolio ul.addtickerlist {
    max-height: 500px;
    padding-top: 5px;
    margin-left: 7px;
    overflow: auto;
    width: 310px;
}
#impactpopup.createportfolio ul.addtickerlist li.added 
{
    font-weight: bold;
}
#impactpopup.createportfolio ul.addtickerlist li a:hover {
    text-decoration: none;
}
#impactpopup.createportfolio ul.addtickerlist li a {
    color: #FF0000;
    display: none;
    float: left;
    margin: 0px 19px 0px 15px;
}
#impactpopup.createportfolio ul.addtickerlist li.added a {
    display: block;
}
#impactpopup.createportfolio ul.addtickerlist li {
    list-style-type: none;
    margin-bottom: 7px;
    color: black;
    font-size: 1.1em;
    min-height: 20px;
}
#impactpopup.createportfolio ul.addtickerlist li.added button {
    display: none;
}
#impactpopup.createportfolio ul.addtickerlist li button {
    margin-right: 7px;
    float: left;
}
#impactpopup.createportfolio ul.addtickerlist li div.companyname {
    float: left;
    width: 235px;
    white-space: normal;
} 

#impactpopup.createportfolio .addtickerform {
    border-top: 1px solid #D9DEDD;
    padding: 10px 0px 0px 10px;
}     
#impactpopup.createportfolio .addtickerform a
{
    text-decoration: none;
}           
#impactpopup.createportfolio .addtickerform p button.disabled {
    opacity: .3;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);				
}        
#impactpopup.createportfolio .addtickerform p button 
{
    margin-right: 3px;
}
#impactpopup.createportfolio .addtickerform p {
    color: black;
    font-size: 1.1em;
    padding: 0px;
    margin: 15px 0px;
    
}
#impactpopup.createportfolio .addtickerform input {
    padding: 3px;
    width: 175px;
    margin-right: 3px;
}
#impactAc ul {
    margin-left: 0px;
    color: #000;
}
#impactpopup.createportfolio .addtickerform p.addtickererror {
    display: none;
    color: red;
    font-weight: bold;
}
#impactAc ul .company {
    white-space: normal;
}
#portfolioimpact .impactsummary, #portfolioimpact .impactpromo
{
    padding-left: 7px;    
}
.impactpromo .newbox 
{
    color: white;
    background-color: #004176;
    width: 30px;
    height: 18px;
    border: 1px solid #004176;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    float: left;
    font-size: 1.05em;
    text-transform: uppercase;       
    font-weight: bold;
    padding: 2px 0px 0px 2px; 
    margin: 4px 4px 0px 0px;
}
.impactbars
{
    margin-top:5px;
    margin-right: 2px;
    height:20px;
    width:32px; 
    background-image: url(../images/signal-strength-sprite.png);
    float: left;
}
.impactbar0
{
    background-position:0px 20px;    
}
.impactbar1
{
    background-position:0px 50px;    
}
.impactbar2
{
    background-position:0px 80px;    
}
.impactbar3
{
    background-position:0px 110px;    
}
.impactbar4
{
    background-position:0px 140px;    
}
.impactrating
{       
    height:20px;
    width:40px;
    line-height:11px;
    padding-top: 3px;
    color: #333;
}
.impactrating div
{
    font-weight:bold;
    color:#004176;
}
#impactpopup div.impactinfo p
{
    font-size: 1em;
    padding:5px 7px;   
    border-bottom:1px solid #D9DEDD;
    white-space:normal;
    line-height: 1.3em;
    margin-bottom: 0px;
    color: #333;
}
#impactpopup div.impactinfo p.notickers {
    padding:20px 7px;
    border: none;    
}
#impactpopup div.impactfooter 
{
    padding:5px 7px;
    font-size: 0.91666em;
    background-color:#DFE7E4;
    white-space: normal;
    line-height: 1.2em;
}
#impactpopup div.impactfooter div.impactfeedback 
{
    color: #333;
    padding:5px;
}
#impactpopup div.impactfooter div.impactfeedback button
{
    margin-left: 5px;
}
#impactpopup
{               
    display:none;
    position:absolute;
    top:33px;      
    min-width: 300px;  
    right:0px;      
    border: 1px solid #9BADAE;
    background-color: white;
    font-size: 12px;
    text-transform: none;
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
#portfolioimpact.impactpopup #impactpopup
{
    display: block;
}
.impacttickers table
{
    width: 100%;
}
#impactpopup tr
{
    margin:10px 0;
}
#impactpopup tr td
{
    vertical-align:top;    
    background-color: white;
    padding: 3px;
    margin:0px;
    border-bottom:1px solid #D9DEDD;
}
#impactpopup tr td.impactitem {
    padding-left: 7px;
    width: 150px;
}
#impactpopup tr td.impacthow {
    padding-right: 7px;
    padding-left: 2px;
}
.impactitem .impactindicator 
{
    width: 10px;
    height: 10px;
    float: left;
    margin-top: 4px;
}

.impactitem .impactup
{
    background: url(../../section/images/arrow-sm-up.png) no-repeat;      
}
.impactitem .impactdown
{
    background: url(../../section/images/arrow-sm-dn.png) no-repeat; ;  
}

.impactothers
{
    font-size: .91666em;
    padding: 5px 10px;
    color: #333;
}
#impactpopup .impactothers p 
{
    font-size: 1em;
    margin: 0px;
    padding: 2px 0px;
}
#impactpopup .impactothers ul {
    margin: 0px;
    padding: 0px 00px 0px 12px;
}
.impactothers li 
{
    font-size: .636363em;   
    line-height: 1.8em;
}
.impactothers li.hidden 
{
    display: none;    
}
.impactothers li a {
    font-size: 1.5714em;
    margin-left: -5px;
}

#impactpopup .impactad 
{
    padding: 5px 7px 3px 7px;
    border-top:1px solid #D9DEDD;    
}

.impacttickers td.impactitem div.companyname
{
    font-size:12px;
    width:130px;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;    
    font-weight:bold;
    float: left;
}

a.fakebutton {
    background: transparent url(../images/backgrounds/button-std.png) repeat-x left center;
    border-style: none;
    color: #fff;
    font-weight: bold;
    padding: 2px 5px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 11px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.fakebutton.option {
    background: #92d1e6 url(../images/backgrounds/button-understated.png) repeat-x left center;
}

.fakebutton.disabled {
    background: #ccc none;
    background-image: none;
}
a.fakebutton:hover,
a.fakebutton:active{
    text-decoration: none;
}

.fakebutton.keyaction {
    font-size: 14px;
    padding: 4px 8px;
}
.fakebutton.selected {
    background-image: url(../images/backgrounds/button-hover.png);
}
.fakebutton input {
    width: 50px;
    padding: 0 2px;
}
.fakebutton.selected input {
    display: inline;
}

#impactpopup .impactad .advertisement 
{
    margin-bottom: 0px;   
}
#storytools a.fakebutton.tool.email.notext, #storytools a.fakebutton.tool.print.notext
{
    padding-left: 22px;
}